Browse Source

starting queens development patch and use git.openstack.org

* use git.openstack.org instead of github for berks dependency
resolution

Change-Id: I0b73ea2e711d996f886000f584d350c581571610
Samuel Cassiba 1 year ago
parent
commit
f5e2e58c4e
2 changed files with 3 additions and 3 deletions
  1. 1
    1
      Berksfile
  2. 2
    2
      metadata.rb

+ 1
- 1
Berksfile View File

@@ -4,7 +4,7 @@ source 'https://supermarket.chef.io'
4 4
   if Dir.exist?("../cookbook-openstack-#{cookbook}")
5 5
     cookbook "openstack-#{cookbook}", path: "../cookbook-openstack-#{cookbook}"
6 6
   else
7
-    cookbook "openstack-#{cookbook}", github: "openstack/cookbook-openstack-#{cookbook}"
7
+    cookbook "openstack-#{cookbook}", git: "https://git.openstack.org/openstack/cookbook-openstack-#{cookbook}"
8 8
   end
9 9
 end
10 10
 

+ 2
- 2
metadata.rb View File

@@ -3,7 +3,7 @@ maintainer       'openstack-chef'
3 3
 maintainer_email 'openstack-dev@lists.openstack.org'
4 4
 license          'Apache-2.0'
5 5
 description      'Provides the shared database configuration for OpenStack'
6
-version          '16.0.0'
6
+version          '17.0.0'
7 7
 
8 8
 recipe 'client', 'Installs client packages for the database used by the deployment.'
9 9
 recipe 'server', 'Installs and configures server packages for the database used by the deployment.'
@@ -19,7 +19,7 @@ recipe 'openstack-db', 'Creates necessary tables, users, and grants for OpenStac
19 19
   supports os
20 20
 end
21 21
 
22
-depends 'openstack-common', '>= 16.0.0'
22
+depends 'openstack-common', '>= 17.0.0'
23 23
 
24 24
 depends 'mariadb', '~> 1.5'
25 25
 depends 'mysql', '~> 8.2'

Loading…
Cancel
Save